--- q-e-qe-7.3.1/cmake/FindLibxc.cmake	2024-02-29 11:18:05.000000000 +0100
+++ spack-src/cmake/FindLibxc.cmake	2024-08-09 23:57:23.850264815 +0200
@@ -3,7 +3,7 @@
 
 pkg_search_module(_LIBXC libxc>=${Libxc_FIND_VERSION})
 
-find_library(LIBXC_LIBRARIES NAMES libxc.a
+find_library(LIBXC_LIBRARIES NAMES xc
   PATH_SUFFIXES lib
   HINTS
   ${LIBXC_ROOT}
@@ -12,7 +12,7 @@
   ${_LIBXC_LIBRARY_DIRS}
   DOC "libxc libraries list")
 
-find_library(LIBXC_LIBRARIES_F03 NAMES libxcf03.a
+find_library(LIBXC_LIBRARIES_F03 NAMES xcf03
   PATH_SUFFIXES lib
   HINTS
   ${LIBXC_ROOT}
